Loading...
Searching...
No Matches
soa_add.h File Reference

Register SDP Offer/Answer Interface Instances. More...

`#include <sofia-sip/su_config.h>`
Include dependency graph for soa_add.h:

Go to the source code of this file.

## Functions

int | soa_add (char const *name, struct soa_session_actions const *handler)
| Add a named soa backend.
struct soa_session_actions const * | soa_find (char const *name)
| Search for a named backend.

## Detailed Description

Register SDP Offer/Answer Interface Instances.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Date
  Created: Mon Aug 1 15:43:53 EEST 2005 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.